/* Default CSS */


body {
	background-image: url(assets/images/bk.jpg);
	background-repeat: no-repeat;
	margin-bottom: -10px;
	margin-top: -10px;
	background-color: #0B4290;
	margin-left: 20px;
}
.heading_home {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #0B4290;
	text-align: center;
	line-height: normal;
	letter-spacing: 1px;
}
.copy_home  {
	font-family: Arial, Helvetica, sans-serif;
font-size:16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0B4290;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: text-top;
	display: table;
}
.design {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
    text-decoration:none;
	color: #FFFFFF;
	text-align: left;
}
.style1 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #0B4290; text-align: left; line-height: 8pt; word-spacing: normal; letter-spacing: normal; vertical-align: text-top; display: table; }
.contact_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0B4290;
	text-align: center;
	line-height: 10pt;
}